h1 {
	font-size:120%;
	line-height:1.5em;
	background:url(/_m/img/h1_bg.gif) no-repeat 10px 1em;
	margin:0 0 15px 0;
	padding:20px 10px 20px 55px;
	border-top:3px solid #ff6699;
	border-bottom:1px solid #a7a7a7;
}

h2 {
	font-size: 95%;
	margin:0.5em -1em 0.5em 0.5em;
	padding:0 1em 0 0.3em;
	background:url(/_m/img/h2_bg.gif) repeat-x 0 bottom;
}

h3 {
	font-size: 90%;
	margin:0.5em 0em 0.5em 1em;
}
p {
	margin-bottom:1em;
}



a:link {
	color:blue;
}
a:hover{
	color:#ff6f05;
	text-decoration:none;
}
a:visited {
	color:#6e00b4;
}

ul li {
	list-style-type:square;
}

ol li {
	list-style-type: decimal;
}


table{
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}

dl {
	font-size:90%;
}
dd {
	margin-bottom:1em;
}

/** 文字装飾・その他　**/

.green {
	color:#00ccc3;
	font-weight:bold;
}

.dotted {
	border-bottom:1px dotted #999;
}



